# Contracts Management - Recurring Sales

This module extends functionality of contracts to be able to generate sales orders instead of invoices.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Sales -> Contracts and select or create a new contract.
2. Fill fields for selecting the recurrency and invoice parameters:
   - Type defines document that contract will generate, can be “Sales” or “Invoices”
   - Sale Autoconfirm, validate Sales Orders if type is “Sales”

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV
- PESOL

## Contributors

- Angel Moya <angel.moya@pesol.es>
- Florent THOMAS <florent.thomas@mind-and-go.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>
- Denis Roussel <denis.roussel@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.